{include file="header.tpl"}


<!-- Breadcrumbs -->
		<div class="breadcrumbs" style="background-image:url('img/breadcrumbs-bg.jpg')">
			<div class="container">
				<div class="row">
					<!-- Breadcrumbs-Content -->
					<div class="col-lg-7 col-md-7 col-12">
						<div class="breadcrumbs-content">
							<h2>Contact Us</h2>
							
						</div>
					</div>
					<!-- Breadcrumbs-Menu -->
					<div class="col-lg-5 col-md-5 col-12">
						<div class="breadcrumbs-menu">
							<ul>
								<li><a href="?a=home">Home</a><i class="fa fa-angle-double-right"></i></li>
								<li class="active"><a href="#">Support</a></li>
							</ul>
						</div>	
					</div>
				</div>
			</div>
		</div>
		<!-- End Breadcrumbs -->



<!-- Contact Area -->
		<section class="contact-area">
			<div class="content-area">
				<div class="left-col" style="background-image:url(img/contact-bg.jpg);"></div>
				<!-- Contact Right -->
				<div class="right-col">
					<div class="row">
						<div class="col-lg-6 offset-lg-6 col-md-6 offset-md-6 col-12 wow fadeInRight" data-wow-duration="1s">
							<div class="contact-right">
								<div class="top-content">
									<h3><span>Contact</span>Get Support from our Team</h3>
								
								</div>
								
{if $say eq 'send'}
Message has been successfully sent. We will back to you in next 24 hours. Thank you.<br><br>
{else}

<script language=javascript>
{if $userinfo.logged == 1}
{literal}
function checkform() { 
  if (document.mainform.message.value == '') {
    alert("Please type your message!");
    document.mainform.message.focus();
    return false;
  }
  return true;
}
{/literal}
{else}
{literal}
function checkform() {
  if (document.mainform.name.value == '') {
    alert("Please type your full name!");
    document.mainform.name.focus();
    return false;
  }
  if (document.mainform.email.value == '') {
    alert("Please enter your e-mail address!");
    document.mainform.email.focus();
    return false;
  }
  if (document.mainform.message.value == '') {
    alert("Please type your message!");
    document.mainform.message.focus();
    return false;
  }
  return true;
}
{/literal}
{/if}
</script>

<form method=post name=mainform onsubmit="return checkform()">
<input type=hidden name=a value=support>
<input type=hidden name=action value=send>

 {if $errors}
  <ul style="color:red">
   {if $errors.turing_image == 1}
    <li>Invalid turing image</li>
   {/if}
   {if $errors.invalid_email == 1}
    <li>Invalid email address</li>
   {/if}
  </ul>
 {/if}


									<div class="contact-form">
										<div class="row">
											<div class="col-lg-6 col-md-12 col-12">
												<div class="form-group">
												    
												    													<input type="text" name="name" value="" placeholder="Full Name *" required="required">													
													
												</div>
											</div>
											<div class="col-lg-6 col-md-12 col-12">
												<div class="form-group">
												    
												    
												    
													<input type="text" name="email" value="" placeholder="Email *" required="required">													
												</div>
											</div>
										
											
											<div class="col-lg-12 col-md-12 col-12">
												<div class="form-group">
													<textarea name="message" placeholder="Your Message *" required="required"></textarea>
												</div>
											</div>
											{include file="captcha.tpl" action="support"}
											
											<div class="col-lg-6 col-12">
											    
											    
											    
											    
												<div class="form-group contact-button">
													<button type="submit" class="theme-btn">submit now</button>
												</div>	
											</div>
										</div>
									</div>	
								</form>	
								
								


{/if}

	
							</div>
						</div>
					</div>
				</div>
				<!-- End Contact Right -->
			</div>
		</section>	
		<!-- End Contact Area -->

{include file="footer.tpl"}
